$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2007-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2007-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -300000.0
      - -2500000.0
    - - -400000.0
      - -2500000.0
    - - -400000.0
      - -2600000.0
    - - -300000.0
      - -2600000.0
    - - -300000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -400000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: a4027fad-1823-42bf-8ea9-18cb4a242035
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2007-01-01
lineage:
  ls5_fc_albers:
  - df387f53-5db2-48fd-8689-72b99918e0d9
  - aa954cd8-660a-46df-9a78-07105e8f7a01
  - 8b1fe240-594d-4917-91f8-80b4d56eb5e0
  - cb75470f-87a0-42ac-9d0f-da7f4f24bae0
  - c33ce54c-fa41-475b-ac1d-536af8233194
  - 03ac99ba-2a3c-4eb7-bdf3-9a2a12b7ca44
  - 326a4ab5-abc3-4654-a65e-e355ff9878e8
  - f64c8681-c846-420d-8c5a-6459bbb3331b
  - 0d205300-a284-4cc9-8bed-7ecd98f77e56
  - ef8ba331-cef4-4a60-a484-eaad95075364
  - 382ec701-5e8e-499e-af5e-a5cd87180283
  - 6c4ac42b-fc57-4d69-884e-d18dee97992d
  - 87931b8d-13bc-4d94-b535-ad9b2d9d9cd9
  - 876fddd8-b0e8-4b56-8e2a-691d1fa29023
  - ad508850-b64e-40db-b5d6-4bbd9ae3b2d1
  - 4f8b649f-abf3-41c6-ab06-d37fe5b135bc
  - b179a2e3-a407-4302-b949-bb69f9ccdd0f
  - 42246a7c-60dc-40ac-b98d-2d96ab56fcbc
  - e530dbaf-946e-43ff-b14d-421715ebff53
  - a591cf64-197e-4c32-ab29-d21978c4e5a0
  - 9372864e-ec1b-474f-93f5-0b6425f1225f
  - 04154493-235f-47d3-aec6-6a8c5d4e9718
  - ced2337e-8c57-4ae4-ad5e-d9d3c62662c2
  - 7720430d-b916-4e56-a72f-efd2c99ebc6e
  - 42777ea8-bb34-4c3a-8916-ec4fe657d1a8
  - d36b67b7-c331-46bf-98b5-825d2f8414ce
  - 387aa08c-4817-4bfc-8a81-94eaa28393a3
  - a94edb39-be0f-49da-bfd7-3cec55c40c95
  - 5344101f-080f-4f38-af09-1e1809b291f3
  - 09ac947b-4c48-4dfa-b1d8-e3c16e65ce75
  - 19de7cc6-a08d-4f17-bdf9-da92053bd74a
  - 0a0bdb54-cd8f-4dcd-96e7-79190582e516
  - e6948146-7ab4-48b3-872e-2b04c7f31347
  - 51fa91a0-aa59-4820-bcfa-87b182b67f3b
  - 6bbd383f-d8f8-4b22-a038-7a8f5ac37a07
  - 9800bfad-f4a2-47ce-be93-bccec47059e1
  - 37385e32-6412-45d1-9862-c340015eaedd
  - bd885f2a-021a-4d47-b9b2-787a071566b9
  - ab3bf48a-f8d6-45f6-aed0-9b697b34d146
  - f9ad8857-4d15-4219-8c4f-e8b24006ae1c
  - 724e5316-d5a2-44ab-9240-a3eab76b0331
  - 75193127-093b-43a0-862a-3b07554604ef
  - 72f8d665-b701-4708-b0a3-223ce6f5fdf9
  - 35937034-f34c-412b-b929-5a5dd586bf86
  - f3035945-36ec-4674-9f2c-a9e5560560bf
  - fa82f4c3-596d-4a1e-a954-5392bca3e299
  - fc64f54f-86e7-4d6d-b390-2b1763ff1397
  - 3f9bc7ba-49a1-4029-8a1e-bd5dc73c97a9
  - 5002912a-a720-4df6-8c2c-0ed2fc217da2
  - 290be9eb-016b-4a20-81a7-4b7baa1ec4f2
  - b919dc0f-7469-4a65-8fe6-29661955910b
  - aefb63c0-9e98-42ff-ab75-732ee0f67276
  - 06d8cbf6-82fe-41bd-9424-e0b38755ab47
  - fcc7d656-a915-4461-80a5-1212df94607a
  - 7635853a-ddb3-41a7-832c-61176835ea99
  - 65a07581-0087-4959-9853-5409ebb92957
  - aa575f3d-bb53-480a-8609-3cc293608ef8
  - 5249f0ed-026b-4332-8c76-90f21e8ce925
  - 893359ea-3021-4d79-a8db-5c24ba0a6217
  ls5_nbart_geomedian_annual:
  - 9ba240cf-f79b-4820-94a3-cdfca0480c23
  ls5_nbart_tmad_annual:
  - e88f5cc6-f410-4f53-8d34-370641628a9a
  ls7_fc_albers:
  - a652a7e5-4b49-4bbe-9a04-d4801f6c6f50
  - 3d1091f3-3a16-42f4-974a-a4bcd4b09913
  - 20347fa5-bbef-45c2-9d36-24591e51ae0d
  - 16fca3c9-5a5e-4db0-86be-3c8b04eb577f
  - 7a8b7f93-8c21-4f7e-90f1-b1230b608edc
  - 34167eea-cfb4-46f7-81ea-04c03451b968
  - 0fbe6e7b-095b-427d-9c5b-c49eaabac407
  - 2a631c9b-6be5-40f8-8a11-a938b0701a29
  - 3ea98908-b8fe-4c78-8087-fe1786339cd0
  - baf7e7db-7880-4428-b2d0-2944c01128c5
  - 03d8ee00-43bb-4f5b-b8dd-def0be00f2a4
  - ab1eb25b-2e60-47c6-b939-931dabf8625d
  - e8a445a6-de5f-4182-a89b-82d3ca5eb7f9
  - bef078e1-545c-43e9-8d89-81a84adaec99
  - 192912d5-13cf-4b77-a9cf-2e95a8e01182
  - df86ff89-348c-4789-bfdf-df4a07359f1c
  - 2ce3d018-9b8f-41f5-aa5d-6215dba47cd7
  - d00c3f2d-53f7-42b6-84d8-3203f4cac56d
  - 2c4df052-6383-45ca-ace5-613697b3acbe
  - de8bc01d-8265-451c-8b13-33b453aab3d0
  - 9f54ba28-b51a-4a78-8454-4f36e90dfec9
  - 3fa517d3-6405-4842-a1f9-1234f7172b09
  - e7a24a96-246b-4db0-acdb-eb72b5bd3ff2
  - 911d9236-25d3-410d-a5de-71e7782d4e36
  - 077a74fd-aaf9-47db-84bd-5a34e2137de9
  - 8137cd74-3160-41a0-a361-ab87c46c57ad
  - 1ea223df-e051-4fd1-8ce0-79ebe341900b
  - 40b6dd6a-ee63-45d6-b547-3e33220d61a3
  - b7c62c6f-7b1b-4ede-9b55-c18e6d7e4843
  - b48d5375-9106-4b63-9fcb-df84eb8987b1
  - b747b924-3793-40c7-accb-1407bfee2905
  - ac6d42ff-0653-4fcd-9b00-9d4c320f3ca6
  - e486dda1-376a-408a-b5e4-6a182e200cf1
  - 2b00ce80-cab5-4912-b128-dd80e667f028
  - 8d1c3b26-fb28-4cde-a275-96a890882d88
  - 43132fff-30be-4e42-bf95-d5b5b3ae4210
  - 9013d5fc-7037-495a-8c28-5f102bab37c2
  - 88543cae-78a2-4937-9223-0a9fcaeb460c
  - b65555ab-36fb-4d0a-905e-823920a95b86
  - 36b0b4dc-63aa-45c6-bf9a-fdc5de5c1bd4
  - 65f04ac1-5bcc-4b16-a5c8-d9eb9265e38b
  - f163f434-5139-48d5-9d45-be1b77699770
  - b9bcc9cb-aca3-46ca-95aa-3c77150db935
  - 3b918af3-90f1-42c2-bc8f-3d99b2e78040
  - 8bb1a00b-29de-46fb-8454-3fe1e584f8a7
  - b78858a2-47c4-461c-91c5-357cc4d3d677
  - 1aa990ae-6d91-421d-a11e-970beda6c86e
  - ba18066c-6f8b-4bd2-ae23-17a2a080c034
  - cd8cb8cf-bdea-4529-a03f-dac437cb2902
  - aebe2678-9b21-4151-b33c-755ca27c3ef5
  - c792cabe-f3ce-4047-98b4-dd54eb7794b2
  - a60eaf5e-c2f2-4fb6-af9c-3f11008dafed
  - c828bcf9-be86-412b-9f2a-2c658f2f2f69
  - 69ace6ff-15f3-47e0-846e-b65bcb54141c
  - aeed7a1f-cf24-44ef-acb6-2892be832615
  - bd0b2243-42ce-4fbc-b88c-8b2ccde372f6
  - c7c48023-d208-4a8b-b06a-16727fd08ba8
  - cd80d23a-04d6-4078-b377-1795fe42e5a2
  - d552d9ce-bc97-4c8e-8865-f87ea9f4ecf1
  - abc20e44-efd8-4c67-8a71-de99ed98ba75
  - d3195684-2d6c-41da-ad90-60847c7efc9f
  - e9f7b82f-29fc-475e-bf99-f5db5a4ef7d1
  - ee0eec72-4e5d-477a-a1b3-98cc870efed4
  - f4021924-334f-43be-a8b5-ef941e7ba32b
  - 6d9b89ae-1f0d-47fd-ad40-02b1eff9b285
  - c02e2ca1-9b35-49b7-b648-28003e6e6441
  - 0379073a-95a7-46b2-9c73-8577752958a8
  - 43ee9067-6a5f-428f-a981-f30f3ad780f8
  - 1822bb08-893a-41a2-a9c8-7a2aece76f64
  - 3f1bae4d-5c1e-4981-a325-4ffc18242b42
  - a8624d5a-c62f-49c3-87dc-a46a53454127
  - 32fcb6c9-46f8-41a8-b5b4-093261281c90
  - 532f0fcc-5123-4caf-9e11-96ee661202fd
  - dfee3773-d4d5-4e25-806c-662199a4a2f8
  - 83a33aa7-d4fc-4c4b-ac38-9f7cfbcb813c
  - 2f170986-990c-4d98-a0ad-b544ec338da5
  ls7_nbart_geomedian_annual:
  - 6f08ef99-6f57-4706-a691-c1a23a9f5571
  ls7_nbart_tmad_annual:
  - 79df3fe2-421f-4161-a57f-5a0f9afc82fd
  wofs_albers:
  - 901864bf-26db-44d4-a237-c240672a9ff1
  - 82215d11-7f8c-474c-a6f0-9072b929daf3
  - 767be788-efc0-42d6-ab88-77ad439bb6bc
  - 70c6997f-2430-4ce4-83cb-1ecfdcf1e150
  - 34dcc20c-9f10-4f54-9b2e-d7f52c5582ac
  - 3af8ac20-52b8-41be-97c4-8b321cae979f
  - a2cdeffc-b0fb-416a-a38d-f3e95635e825
  - 2c5b0136-8e39-40de-b871-302779c3c443
  - 9107daf4-30a6-4c30-bc3b-ae5be5209e30
  - 4c6cfcc7-a578-4d3c-8a58-789d23f48b0a
  - a65b0ef1-dfc6-4171-a50e-d0f575b123e2
  - f748fb04-4d0d-4d49-960a-9d35d3b83ce8
  - 9954448a-579d-4f3b-81b8-4bb0f7396370
  - 8038f7c8-9e79-447a-a7e8-b4a9282abd7d
  - 96119bf9-4188-4226-b787-e163ef1e5cb8
  - bb778240-a61b-4e40-a40e-ba7c42359613
  - 4c79127c-009e-4b1f-8b00-b268074d1b37
  - a51c7d17-bcb7-46c8-a1a5-080cdc0552fa
  - b001a49f-9de7-4e03-a937-f644888188cd
  - e942eda9-85fe-4bd8-854d-e23e7d7a997c
  - 891a094c-6e52-463f-a1f6-4080b5f5a182
  - 20881287-0bcb-46b0-b046-867d0c5a0aab
  - 730ea576-eef0-491f-9ebd-521768ff1d56
  - 4aad3208-da2d-4c19-aa70-b375115bc3fd
  - 5d05d16d-6f76-4faa-babe-3a8a6e9da1ea
  - 2f921ff6-89fd-4ee9-b48e-73d5a0c9311b
  - d2b366da-9231-41b6-b3a5-cb8c1053efe9
  - 6d4853b6-2839-476e-b596-2c45794db760
  - 31e68d02-079b-4f16-87ee-029211b38767
  - 8d950a86-0698-4ea0-9b2f-4d61c601309c
  - 1705a65e-e1dd-49c4-9491-decbd4405094
  - 4879ceb5-c8f0-4cb4-b65a-a1534bd941cb
  - 176c0273-e6e2-41d3-aeb8-dae53182bbbc
  - 29785c5a-d39d-4826-92be-cc8f354362df
  - 7c693279-be68-4ffc-99de-903c3524bed3
  - cda934be-d5db-4fda-9b5a-853d4dd5df8c
  - 50934c2d-8325-48ee-ad2c-cd2f6915922c
  - 7ba41af8-2509-4c89-9073-8b509b28c42e
  - bc4c6bf9-b8c9-4ddf-883e-d1cf48522ba1
  - 7a2ebca6-ec45-402f-a46b-82623c983175
  - d13eba23-fb36-4768-9ab8-377ec24b55cf
  - c10e5de5-9cdb-44e1-af91-e9299247260b
  - 144bb48c-0dcb-4578-b2fd-015e4a5aaa58
  - 66ea37df-0445-418f-b3d0-18c02729da49
  - 67228ff8-9c52-4b6b-9879-add6de2efcac
  - 2568a5fb-06f6-4585-a508-7fe2256685e2
  - d07f3c35-74a0-4200-af24-f8da8e43ef33
  - 2bb639da-2dcf-4cdf-906f-851bb10bd8a9
  - 142ff98a-8e92-4dc2-a0c4-df0055d2f796
  - 3a63425f-0c2f-4acf-884c-d123c81771f4
  - c5025ee2-0e3d-414b-a322-7164b4883c91
  - 2dacf862-4ac2-4d2c-83d5-32b17285b7e2
  - 31e56209-f3d9-4a5d-afb9-1144a9f3ef5b
  - d727fd3d-0b68-4f30-9034-f22c21797c14
  - 54e10319-087f-43cd-91b1-c070cbfd510b
  - 7255cb19-9f74-4263-8801-331a14465966
  - fa5b2e25-48cd-4aad-a53f-20915288dd1a
  - 810940c7-4261-4b53-8363-ed10b89dc46d
  - 21b1e7fa-d1f6-4c63-8856-45b3dca8607c
  - 52c80072-04ab-423e-902a-5a0b2186f338
  - e8bdb564-9082-41ef-8677-f50ff3e47f43
  - 97bcc017-3b77-4c7e-8644-1f149a10048d
  - 0b3ee210-912f-4623-8b22-d81c672399c0
  - c4b6376c-070c-4594-b481-a167000955ea
  - 3342ec25-be99-43f3-b6ab-c209a68f4d16
  - 2b2d9993-c512-4d7d-a611-6a79867f0dc3
  - 239a4c82-6ec5-4130-8658-a7e47dfa9ea8
  - f59c6d6d-dfd7-4ce1-934b-7c3dd290aceb
  - 61758d5d-1305-4f20-b84d-0b9d24be9384
  - 95a48bc2-1674-41b1-a85a-2b560f31737c
  - 102b9c38-4d58-4550-b9d6-49b6e8503c46
  - 7c908209-07f2-4990-bfa8-92939b4867f3
  - d0c2a802-81d8-4497-8fae-3cd85a9a6c56
  - eab15b2b-8246-4b8b-870e-8896c6a1add1
  - 0dbbfe06-5376-4899-b526-d186d8b1f633
  - 50e01eb7-5683-4087-91f8-6bb34271f2fb
  - bc2a7b4b-341e-432a-9be8-e36e759416e5
  - 7c9c43d1-61e1-4abb-9981-4dbe12144550
  - 3f5fd3d1-5e64-4eb2-b973-1bb86335c764
  - ceee3274-c103-4918-8b80-a6c25cfc6565
  - 85a2c0f7-1d01-4f3e-afa6-068456b94d17
  - 665539ee-d220-4949-9a78-d2957b114c64
  - cdcb3c33-f12c-452d-8802-92f93e1fcee9
  - d4cf34c6-2548-451e-8f51-46c144a54316
  - edfda86e-7a06-4f9f-a12e-89e723232871
  - d9c1f42b-afae-449f-9aef-3ec3f24c72a9
  - 90d68ae5-1f50-4762-b261-0a73f5f3d97d
  - 5f49cd3a-7830-483e-9b2d-02c13aafaf8e
  - 66fb55da-4565-49d8-af16-58665c66b378
  - 411b6c9d-fd1e-41a3-817a-3a4a5340218f
  - e12ca338-05fe-4880-be9a-f8b0f586833b
  - dc0947a9-26ef-4c8e-b78d-01d72eaf12cd
  - 2423b5ba-b9bf-41fd-9eb5-1dda55bf0533
  - 51463965-6ff4-4cd1-af8d-40d955f6587c
  - 187bebc4-f395-4224-ac8c-55b7a7dc69cc
  - f7a997fd-bc94-448e-97b0-32bf0e99966b
  - f328c36f-e496-41be-bc5c-5cd214f2d408
  - 96fdd502-90e9-4ce2-b671-01d257224259
  - b43711fd-7cc6-48f6-aebd-29217c34352c
  - 9acf1b96-f1f4-4261-a541-c1e86f061582
  - 8c24cb75-94bc-47d9-b88a-d2602f3772dc
  - b7c5781f-63b9-406e-84bb-d5e748ba634b
  - 21b5f185-ce8d-41ff-8265-fa391b031e43
  - 214305f2-aca4-4011-b470-904ed50c81b3
  - 0a0503c3-4ea9-4724-8c1b-a1e3777c2eba
  - d59ea929-93aa-4ab0-ae6b-0ac1381f94c7
  - 0dd6092b-0057-4451-a231-840fcf15891e
  - e43b1148-2c54-4272-8d23-e500d11b9de1
  - cd52e242-e554-4b0d-8b19-0f2ee66c370f
  - 184d51bc-11a4-4e52-9c30-8f559a96cef9
  - 1de393b8-5d2a-4eda-8127-bc61a6b3780c
  - 9110e3cd-1d74-4d6c-bad0-7423c9c5c2a0
  - cdaab3ec-373f-41a8-9440-8a0a1753ce06
  - 79724140-26e1-479c-a90b-e4202fab4da2
  - 218aa09c-ab97-40d2-b5a4-0483809ae29e
  - 69a85d7c-64e1-4003-ac9a-39b360ec3655
  - a532445e-b30e-4ec7-8e09-3c328f619201
  - 5336b4ee-c83f-413b-bf64-975ec5e808ff
  - 60ced776-1f31-438e-ae7e-5f78d951ed9c
  - a6a12fc4-2075-42d8-aab7-5dfec37e5e95
  - 199de425-d8f4-4afe-b24f-65fdf029781f
  - 05c5901b-3866-4ea2-8acc-fb6ea14ebc26
  - f5c28ad0-88c3-4389-be83-5498d1eb94e3
  - a99223cc-d8db-4342-a02b-fe6310f8f099
  - 4b4a05c9-43e8-447b-8888-f989978f0ee9
  - d4bd43d6-8eaf-482e-bfc5-f6650a6cb3a8
  - efe38417-4fc6-4a5d-81c7-9d02d3524ac2
  - f8868c63-569a-422a-97c8-e2f9193b40f9
  - 0284efa3-c0fd-497a-b41f-5358b2be548f
  - c3a6b6b1-cb47-4813-995c-d0baebe5c62f
  - 6fb64cc7-e997-4374-bb8d-c0f492aaaa95
  wofs_annual_summary:
  - 18ef00df-4f60-4bc8-a4e6-671e7d2f5344
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2007-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2007-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2007-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2007-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2007-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2007-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2007-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2007-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-26_2007-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2007-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 05:43:55.847420Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
